/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
/*
 * Body
 */
/* line 17, ../sass/pages.scss */
body {
  margin: 0;
  padding: 0;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
/* line 30, ../sass/pages.scss */
#skip-link {
  margin: 0;
}
/* line 34, ../sass/pages.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
/* line 48, ../sass/pages.scss */
#header {
  padding: 40px 15px 20px 15px;
  border-bottom: 1px solid #c3c3c3;
}

/* line 53, ../sass/pages.scss */
#logo {
  /* Wrapping link for logo */
  float: left;
  /* LTR */
  margin: 0;
  padding: 0;
}
/* line 58, ../sass/pages.scss */
#logo img {
  vertical-align: bottom;
}

/* line 63, ../sass/pages.scss */
#name-and-slogan {
  /* Wrapper for website name and slogan */
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  float: left;
}

/* line 68, ../sass/pages.scss */
#site-name {
  /* The name of the website */
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}
/* line 74, ../sass/pages.scss */
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
/* line 80, ../sass/pages.scss */
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/* line 85, ../sass/pages.scss */
#site-slogan {
  /* The slogan (or tagline) of a website */
  margin: 0;
  font-size: 1em;
}

/*
 * Main (container for everything else)
 */
/* line 94, ../sass/pages.scss */
#main {
  padding-top: 1.5em;
}

/*
 * Content
 */
/* line 108, ../sass/pages.scss */
.breadcrumb {
  /* The path to the current page in the form of a list of links */
  color: #9C9A9A;
font-family: Calibre-Regular;
	font-style: normal;

}
/* line 111, ../sass/pages.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 115, ../sass/pages.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/* line 121, ../sass/pages.scss */
.breadcrumb li a {
  text-decoration: none;
}
/* line 124, ../sass/pages.scss */
.breadcrumb li a:link, .breadcrumb li a:active, .breadcrumb li a:visited {
color: #C3C3C3;
line-height: 20px;
letter-spacing: 0px;
font-size: 16px;
font-weight: 500;
border-bottom: 0px;
}
/* line 128, ../sass/pages.scss */
.breadcrumb li a:hover {
  text-decoration: underline;
}

/* line 140, ../sass/pages.scss */
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
  /* Comment title */
  margin: 0;
}

/* line 144, ../sass/pages.scss */
h1.title {
  font-size: 2.375em;
  line-height: 1.26316em;
  font-family: Calibre-Regular;
  font-weight: normal;
}

/* line 150, ../sass/pages.scss */
.page-views h1.title {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

/* line 154, ../sass/pages.scss */
tr.even {
  /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 158, ../sass/pages.scss */
tr.odd {
  /* background-color: #eee; */
  /* Drupal core uses a #eee background */
}

/* line 162, ../sass/pages.scss */
div.messages {
  /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0;
  /* Drupal core uses "6px 0" margin */
}
/* line 165, ../sass/pages.scss */
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/* line 171, ../sass/pages.scss */
div.status {
  /* Normal priority messages */
}

/* line 175, ../sass/pages.scss */
div.warning,
tr.warning {
  /* Medium priority messages */
  /* border: 1px solid #f0c020; */
  /* Drupal core uses: 1px solid #f0c020 */
}

/* line 180, ../sass/pages.scss */
div.error,
tr.error {
  /* High priority messages. See also the .error declaration below. */
}

/* line 183, ../sass/pages.scss */
.error {
  /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */
  /* Drupal core uses a #e55 background */
}

/* line 187, ../sass/pages.scss */
.warning {
  /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */
  /* Drupal core uses a #e09010 background */
}

/* line 191, ../sass/pages.scss */
.tabs {
  /* See also the tabs.css file. */
}

/* line 194, ../sass/pages.scss */
.region-help {
  /* Help text on a page */
}

/* line 197, ../sass/pages.scss */
.more-help-link {
  /* Link to more help */
}

/* line 200, ../sass/pages.scss */
.region-content {
  /* Wrapper for the actual page content */
}

/* line 203, ../sass/pages.scss */
ul.inline {
  /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
/* line 207, ../sass/pages.scss */
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 213, ../sass/pages.scss */
span.field-label {
  /* The inline field label used by the Fences module */
  padding: 0 1em 0 0;
  /* LTR */
}

/* line 217, ../sass/pages.scss */
.item-list .pager {
  /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
/* line 220, ../sass/pages.scss */
.item-list .pager li {
  /* Each page number in the pager list */
  padding: 0 0.5em;
  font-size: 22px;
}
.item-list .pager li a{border-bottom: 0px;}
/* line 225, ../sass/pages.scss */
.feed-icon {
  /* The link to the RSS or Atom feed for the current list of content */
}

/* line 228, ../sass/pages.scss */
.more-link {
  /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
/* line 252, ../sass/pages.scss */
.region-sidebar-second .block .block-title {
	font-family: Calibre-regular;
	font-weight: normal;
	border-bottom: 1px solid #c3c3c3;
	color: #4A4A4A;
	font-size: 30px;
	line-height: 32px;
	letter-spacing: -0.8px;
	margin-bottom: 15px;
padding-bottom:11px;

}
/* line 260, ../sass/pages.scss */
.region-sidebar-second .block.block-quicktabs ul.quicktabs-tabs {
  margin: 0;
  padding-left: 0;
  border-bottom: 1px solid #c3c3c3;
  font-family: Calibre-Regular;
  padding-bottom: 0.5em;
  overflow: hidden;
  *zoom: 1;
  font-size: 1.5em;
  line-height: 1em;
}
/* line 273, ../sass/pages.scss */
.region-sidebar-second .block.block-quicktabs ul.quicktabs-tabs li a {
  border-right: 2px solid #1f1f1f;
  padding-right: 3%;
  text-decoration: none;
}
/* line 280, ../sass/pages.scss */
.region-sidebar-second .block.block-quicktabs ul.quicktabs-tabs li.last a {
  border-right: none;
  padding-right: 0;
}
/* line 288, ../sass/pages.scss */
.region-sidebar-second .block.block-quicktabs .view-content ul {
  padding-left: 0;
}
/* line 85, ../sass/_custom.scss */
.region-sidebar-second .block.block-quicktabs .view-content ul li {
  font-size: 1em;
  line-height: 1.5em;
  list-style: none;
  padding-bottom: 5px;
}
/* line 90, ../sass/_custom.scss */
.region-sidebar-second .block.block-quicktabs .view-content ul li div {
  display: block;
  margin-left: 25px;
}
/* line 96, ../sass/_custom.scss */
.region-sidebar-second .block.block-quicktabs .view-content ul li::before {
  font-size: 1.25em;
  line-height: 1.2em;
  text-transform: uppercase;
  font-family: "felt-tip-roman", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  content: "»";
  color: #84c440;
  margin-right: 0.25em;
  float: left;
}
/* line 295, ../sass/pages.scss */
.region-sidebar-second .block.block-cs-newsletter {
  background: #84c440 repeat url(../images/bg-green.jpg);
  padding: 10px 25px;
}
/* line 299, ../sass/pages.scss */
.region-sidebar-second .block.block-cs-newsletter h2,
.section-start-here .block.block-cs-newsletter h2,
.section-about-us .block.block-cs-newsletter h2,
.section-career-change-toolkit .block.block-cs-newsletter h2 {
  font-family: Calibre-Regular;
  color: #fff;
  font-size: 1.3125em;
  line-height: 1.14286em;
}
/* line 305, ../sass/pages.scss */
.region-sidebar-second .block.block-cs-newsletter .form-item,
.section-start-here .block.block-cs-newsletter .form-item,
.section-about-us .block.block-cs-newsletter .form-item,
.page-node-21897 .block.block-cs-newsletter .form-item,
.section-career-change-toolkit .block.block-cs-newsletter .form-item,
.section-toolkit-for-career-clover-customers .block.block-cs-newsletter .form-item,
.node-type-lead-magnet-page .block.block-cs-newsletter .form-item,
.node-type-video-replay-page #infusion_form1 .form-item {
  margin: 0;
}
/* line 309, ../sass/pages.scss */
.region-sidebar-second .block.block-cs-newsletter input,
.section-start-here .block.block-cs-newsletter input,
.section-about-us .block.block-cs-newsletter input,
.page-node-21897 .block.block-cs-newsletter input,
.section-career-change-toolkit .block.block-cs-newsletter input,
.section-toolkit-for-career-clover-customers .block.block-cs-newsletter input,
.node-type-lead-magnet-page .block.block-cs-newsletter input,
.node-type-video-replay-page #infusion_form1 input {
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  color: #2b2b2b;
  border: none;
  width: 94%;
  padding: 3%;
  margin: 0;
}
/* line 316, ../sass/pages.scss */
.region-sidebar-second .block.block-cs-newsletter input.form-submit,
.section-start-here .block.block-cs-newsletter input.form-submit,
.section-about-us .block.block-cs-newsletter input.form-submit,
.section-career-change-toolkit .block.block-cs-newsletter input.form-submit,
.page-node-21897 .block.block-cs-newsletter input.form-submit,
.section-toolkit-for-career-clover-customers .block.block-cs-newsletter input.form-submit,
.node-type-lead-magnet-page .block.block-cs-newsletter input.form-submit,
.node-type-video-replay-page #infusion_form1 input.form-submit {
  border: 1px solid #ffc600;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: #ffd203;
  margin-top: 0.5em;
  width: 100% !important;
}
/* line 75, ../sass/_custom.scss */
.region-sidebar-second .block.block-cs-newsletter input.form-submit:hover,
.section-start-here .block.block-cs-newsletter input.form-submit:hover,
.section-about-us .block.block-cs-newsletter input.form-submit:hover,
.page-node-21897 .block.block-cs-newsletter input.form-submit:hover,
.section-career-change-toolkit .block.block-cs-newsletter input.form-submit:hover,
.section-toolkit-for-career-clover-customers .block.block-cs-newsletter input.form-submit:hover,
.node-type-lead-magnet-page .block.block-cs-newsletter input.form-submit:hover,
.node-type-video-replay-page #infusion_form1 input.form-submit:hover {
  background: #e9c004;
}

/*
 * Footer
 */
/* line 336, ../sass/pages.scss */
#footer .inner {
  padding-top: 0.75em;
 
}
/* line 340, ../sass/pages.scss */
#footer .inner h2.block-title {
  color:#9C9A9A;
  font-family: "felt-tip-roman", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-weight: normal;
  text-transform: uppercase;
}

/*
 * Page bottom
 */
/* line 353, ../sass/pages.scss */
.region-bottom {
  /* Wrapper for any blocks placed in the page bottom region */
  /*overflow: hidden;*/
  *zoom: 1;
  text-align: center;
 
}
/* line 359, ../sass/pages.scss */
.region-bottom a {
  color: #fff;
}

/* line 364, ../sass/pages.scss */
.region-front-bottom {

  padding-top: 0.75em;
}
/* line 368, ../sass/pages.scss */
.region-front-bottom h2.block-title {
  font-size: 1.75em;
  line-height: 1.71429em;
  font-family: Calibre-Regular;
  font-weight: normal;
  color: #84c440;
  margin-bottom: 0.5em;
}
